.arial_10px {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.arial_11px {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.arial_12px {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.arial_14px {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.arial_18px {  font-family: Arial, Helvetica, sans-serif; font-size: 18px}
.kiosk-thumbnail {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}

.quote {  font-family: "Times New Roman", Times, serif;	font-size: 13px; font-style: italic; color: #660000;}


a:link            { color: 0000FF; text-decoration: underline }
a:active         { color: 6666FF; text-decoration: underline }
a:visited        { color: 0000FF; text-decoration: underline }
a:hover         { color: 6666FF; text-decoration: underline }


.textlinks {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color: 000000}
a.textlinks:link            { color: 0000FF; text-decoration: underline }
a.textlinks:active         { color: 6666FF; text-decoration: underline }
a.textlinks:visited        { color: 0000FF; text-decoration: underline }
a.textlinks:hover         { color: 6666FF; text-decoration: underline }

.myinput-01 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 250px}
.myinput-02 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 70px}
.myinput-03 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 120px}
.myinput-04 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 40px}
.myinput-05 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 396px}
.myinput-06 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 100px}
.myinput-07 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 200px}
.myinput-08 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 396px}
.myinput-09 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 205px}
.myinput-10 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 476px}
.myinput-11 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 80px}
.myinput-12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 184px}
.myinput-13 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px}

.member-header{
	font-size: 14px;
	font-weight: bold;
	color:#ffffff;
	padding: 5px;
	margin: 1em 0;
	background-color: #336666;
	text-align: center;
}
